Wrong version...?

2masternodes

New Member
Oct 22, 2014
12
0
1
I updated my masternode.conf today using the 10.15.17. Tar. Gz and now dark.MN is showing that my masternode.conf is running on 10.15.14? What gives?
 

oblox

Well-known Member
Aug 6, 2014
1,032
537
183
Then you didn't update properly. Once you replace the daemon and type ./darkcoind getinfo, your version should reflect the new binary. What steps did you use to update?